<form id="frm-contact"
    data-request="onSubmit"
    data-request-update="'contactUs::success':'#frm-contact'"
>
    <h1>{{ __SELF__.getTitle }}</h1>
    <div>
        <label>Name</label>
        <input type="text" name="name">
    </div>
    <div>
        <label>Email</label>
        <input type="email" name="email">
    </div>
    <div>
        <label>Phone</label>
        <input type="text" name="phone">
    </div>
    <div>
        <label>Message</label>
        <textarea name="message"></textarea>
    </div>

    <button type="submit">Submit</button>
</form>